@charset "shift_jis";
/*==============================================
common
============================================= */

.pc,
.contentsNavi{
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}

img {
width: 100%;
height: auto;
}

/*----　注釈　----*/
ul.annotation {
margin-top: 15px;}

ul.annotation li {
font-size: 14px;
line-height: 1.4;
padding-left:2em;
text-indent:-2em; }

ul.annotation li + li {
margin-top: 10px;}

/*==============================================
看板
============================================= */
.mainTitleWrap{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/sp_top_bg.jpg) no-repeat center top;
background-size: 170%;
}

h1 {
padding-top: 94%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/sp_title.png) no-repeat center 20px;
background-size: 100%;
margin: 0 auto;
text-indent: -999em;
font-size: 0;
}

/*----　.pointbox　----*/
.pointbox {
margin: 0 20px;;
border-radius: 10px;
background-color: #fff;
padding: 20px;
box-sizing: border-box;}

.pointbox p {
margin-top: 0 !important;
font-size: 15px !important;
font-weight: bold;
text-align: center;
color: #fff;
padding-top: 8px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/balloon_sp.png) center 50% no-repeat;
background-size: 180px;
min-height: 42px;
box-sizing: border-box;
}

.pointbox div ul {
margin-top: 10px;
}

.pointbox div ul li {
font-size: 15px;
line-height: 1.6;
font-weight: bold;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/index_arrow.png) left 4px no-repeat;
background-size: 20px;
padding-left: 28px;
min-height: 24px;}

.pointbox div ul li + li {
margin-top: 10px;
}

.lead {
padding: 20px;}

.lead p {
font-size: 16px;
line-height: 1.7 !important;}

.lead a{
font-weight: bold;
color: #02a9d2;
text-decoration: underline;}


/*==============================================
バナー
============================================= */
.bnr a { text-decoration: none; }

/*----　看板下　----*/
.topbnr {
padding: 20px 20px 0 20px;
}
.topbnr a {
font-size: 15px;
line-height: 50px;
font-weight: bold;
color: #fff;
text-shadow: #ffa800 1px 0 8px;
height: 50px;
border-radius: 50px;
text-align: center;
background-color: #ffba00;
box-sizing: border-box;
display:block;
width: 100%;}

.topbnr a span {
display: none;
}

.topbnr .bnr .item {
display:table;
table-layout: fixed;
position: relative;
padding-right: -25px;
width: 100%;
}
.topbnr .bnr .item:after {
content: '';
width: 8px;
height: 8px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 18px;
margin: auto;
}

/*----　記事内　----*/
.innerbnr{
padding: 20px 20px 0;
}
.innerbnr a{
display:block;
box-sizing:border-box;
}

.innerbnr p {
padding-left:2em;
text-indent:-2em;
margin: 5px 0 20px !important;
font-size: 11px !important;
line-height: 1.5rem !important;}

/*==============================================
#mainContents
============================================= */

#mainContents em {
font-style: normal;
font-weight: bold;
background-color: #fee49f;
}

#mainContents .campaignBox em{
background-color: #ffde2a;
}

/*----- 文字 -----*/
#mainContents{
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;}

#mainContents .paragraph p,
.campaignBox p,
.productBox{
font-size: 17px;
line-height: 1.9;
margin-top: 30px;
}
.paragraphIn > p:first-child{
margin-top: 10px !important;
}
.paragraph .cap {
font-size: 15px !important;
line-height: 1.6 !important;
margin-top: 10px !important;
}

/*----　paragraph　----*/
.paragraph {
border-top: 1px solid #292929;
transition: background-color .2s, border-top-color .2s;
}
#matome {
border-bottom: 1px solid #292929;
}
.spAccordion {
display: none;}

.paragraphIn {
padding: 0 20px 30px;}

.paragraph h2 {
position: relative;
padding: 20px 20px 20px 25px;
color: #000;
font-weight: bold;
}
.paragraph h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph.active h2 {
color: #292929;
}
.paragraph h2 span {
display: block;
padding-left: 26px;
font-size: 18px;
line-height: 1.6;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.paragraph h2 span span{
padding-left: 0;	
}

.paragraph h2 .icon {
font-size: 18px;
display: inline-block;
background-color: #033b74;
color: #fff;
padding: 2px 15px;}

.paragraph h2 .text {
padding-top: 10px;
}

.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
left: 20px;/*----　左からの矢印の位置　----*/
width: 8px;
height: 8px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 2px solid #3088a9;/*----　矢印の色　----*/
border-right: 2px solid #3088a9;/*----　矢印の色　----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}

#mainContents h3 {
margin-top: 40px;
margin-bottom: 15px;
color: #0080d1;
font-size: 19px;
font-weight: bold;}


/*----- 画像 -----*/
.imgBox {margin-top: 30px;}
.imgBox div {overflow: hidden;}
.imgBox img {width: 100%;
border-radius: 10px;}
.imgBox div + .cap{
margin-top: 15px;}
.imgBox a + .cap {
margin-top: 0;}

.imgBox.w470 img,
.imgBox.w570 img,
.imgBox.w670 img{border-radius: 0;}

.imgBox div.floatR {margin-top: 30px;}

.w670 a{text-align: center;}
.w670 img{width: 60%;}

.imgBox a.floatR {margin-top: 10px;}

.mtop30 {margin-top: 10px !important;
display: block;}

.imgBox.w470 .floatL {border: #e5e5e5 1px solid;}

.imgBox.w470 div {
display: table;}

.imgBox.w470 div a,
.imgBox.w470 div p.cap{
display: table-cell;
width: 48%;
vertical-align: middle;}

.imgBox.w470 div p.cap {
margin-top: 0 !important;
}

#matome.paragraph .paragraphIn img.floatR {
width: 60% !important;
padding: 0 0 10px 20px;
}

/*==============================================
.campaignBox
============================================= */
.campaignBox {
margin: 20px 20px 0;
background-color: #ffedf5;
border-radius: 10px;
padding: 20px;
box-sizing: border-box;}

.campaignBox .title {
text-align: center;
color: #fff;
background:#ea74a2 url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/cp_tit_bg.png) center top repeat; 
border-radius: 10px;
padding: 15px;
}

.campaignBox .title span{
font-size: 18px;
line-height: 1.6;
font-weight: bold;
display: block;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/cp_icon_sp.png) center top no-repeat;
background-size: 130px;
padding-top: 40px;
box-sizing: border-box;
}


.campaignBox .subcatch {
background-image:
url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/line01.png) , url("https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/line02.png");
background-repeat: no-repeat, no-repeat;
background-position:left,right;
background-size: 10%,10%;
font-size: 17px;
line-height: 1.5 !important;
font-weight: bold;
text-align: center;
margin:25px 0 15px;
padding: 0 30px;
}

.campaignBox .subcatch span {
display: none;
}

.campaignBox p {margin-top: 20px !important; }

/*==============================================
.productBox
============================================= */
.productBox {
padding: 30px 20px 25px;
}
.productBox .title {
text-align: center;}

.productBox .title span{
display: inline-block;
background-color: #033b74;
font-size: 1.3rem;
font-weight: bold;
color: #fff;
padding: 5px 10px;}

/*----　table　----*/
table{
width: 510px;
margin: 20px auto 0;
border-collapse:separate;
border-spacing:0;
box-sizing: border-box;
border-left: #c2c2c2 1px solid;
border-top: #c2c2c2 1px solid;
border-bottom: #c2c2c2 1px solid;}

table tr:nth-child(2n) {
background-color: #efefef;
}

table th,
table td{
padding: 6px;
box-sizing: border-box;
font-size: 14px;
line-height: 1.6;}

table th{
width: 90px;
font-size: 13px;
border-right: #c2c2c2 1px dotted;
word-break: break-all;}

table td{
width: 210px;
border-right: #c2c2c2 1px dotted;}

table th.end,
table td.end{
border-right: #c2c2c2 1px solid;}

table a {
display: block;
padding: 10px 5px;
text-align: center;
transition: 0.2s ease-in-out;}

table a:hover {
opacity: 0.8;
filter: alpha(opacity=80);}

table a .name {
font-size:16px;
font-weight: bold;
margin-top: 15px;}

table a .wsmall01 img{
width: 90%}

table a .wsmall02 img{
width: 70%}

table a .btn{
display: block;
padding: 5px 10px;
border-radius: 40px;
text-align: center;
font-size: 14px;
line-height: 1.4;
font-weight: bold;
color: #fff;
text-shadow: #ffa800 1px 0 8px;
background-color: #ffba00;
margin: 10px auto 0;
overflow: hidden;
transition: 0.2s ease-in-out;
position: relative;}


table a .btn:after {
content: '';
width: 6px;
height: 6px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}

table a:hover .btn{
background-color: #ff7e00;}

.center {
text-align: center;
}


/*----- .scroll -----*/
.scroll {
overflow: auto;
padding-bottom: 10px;
}
.scroll::-webkit-scrollbar{
height: 5px;
}
.scroll::-webkit-scrollbar-track{
background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
background: #BCBCBC;
}

/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 0.85rem; 
padding: 0 25px 30px;
color: #333;}

#footer {
padding-top: 30px;}

